Subject: RE: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Drew Adams <[email-masked]>
Date: Thu, 23 Oct 2014 10:42:27 -0700 (PDT)

> Both Dani and myself tried this on 64-bit Windows 7, and couldn't
> reproduce the problem.
> 
> Please tell more about how you invoked Emacs (from which shell,
> which directory, etc.).

I start it from a desktop shortcut, with this info:

  Target: D:\Emacs-24.4\bin\emacs.exe -Q --debug-init -nw
  Start in: 

Start in is empty.  Same thing if I put an existing directory in `Start in' (e.g. d:\usr\me\foo).  Same thing if I also put that directory at the end of the `Target' line, enclosed in "" (i.e., to open it with Dired).

> Also, look in the Event Viewer, under Applications, and tell what
> Windows reports about this crash -- it should report at
> least one address where the exception happened.

I see nothing about Emacs there. I'm looking in Computer Management > Event Viewer > Applications and Services Logs. And when I click the X and then click "Close the program", nothing seems to change in that viewer.

Should I drill down into one of the subdirs (none of which seem related to Emacs)? If so, which one? There are zillions of subsubsubfolders etc.